[ubuntu/precise] xen 4.1.2-2ubuntu1 (Accepted)

Chuck Short zulcss at ubuntu.com
Mon Jan 2 18:10:21 UTC 2012


xen (4.1.2-2ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
      - libxenstore3.0: Conflict and replaces libxen3.
      - libxen-dev: Conflict and replaces libxen3-dev.
      - xenstore-utils: Conflict and replaces libxen3.
      - xen-utils-4.1: Conflict and replaces libxen3, python-xen-3.3,
        and xen-utils-4.1.
      - Make sure the LDFLAGS value passed is suitable for use by ld
        rather than gcc.
      - Dropped:
        - debian/patches/upstream-23044:d4ca456c0c25
        - debian/patches/upstream-23104:1976adbf2b80
        - debian/patches/upstream-changeset-23146.patch
        - debian/patches/upstream-changeset-23147.patch
        - debian/patches/xen-pirq-resubmit-irq.patch

xen (4.1.2-2) unstable; urgency=low

  [ Jon Ludlam ]
  * Import (partially reworked) upstream changes for OCaml support.
    - Rename the ocamlfind packages.
    - Remove uuid and log libraries.
    - Fix 2 bit-twiddling bugs and an off-by-one
  * Fix build of OCaml libraries.
  * Add OCaml library and development package.
  * Include some missing headers.

xen (4.1.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on pkg-config.
  * Add package libxen-4.1. Includes some shared libs.

Date: Thu, 22 Dec 2011 04:53:35 +0000
Changed-By: Chuck Short <zulcss at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/xen/4.1.2-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 22 Dec 2011 04:53:35 +0000
Source: xen
Binary: xen-docs-4.1 libxen-4.1 libxenstore3.0 libxen-dev xenstore-utils libxen-ocaml libxen-ocaml-dev xen-utils-4.1 xen-hypervisor-4.1-amd64 xen-hypervisor-4.1-i386
Architecture: source
Version: 4.1.2-2ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Chuck Short <zulcss at ubuntu.com>
Description: 
 libxen-4.1 - Public libs for Xen
 libxen-dev - Public headers and libs for Xen
 libxen-ocaml - OCaml libraries for controlling Xen
 libxen-ocaml-dev - OCaml libraries for controlling Xen (devel package)
 libxenstore3.0 - Xenstore communications library for Xen
 xen-docs-4.1 - Documentation for Xen
 xen-hypervisor-4.1-amd64 - Xen Hypervisor on AMD64
 xen-hypervisor-4.1-i386 - Xen Hypervisor on i386
 xen-utils-4.1 - XEN administrative tools
 xenstore-utils - Xenstore utilities for Xen
Changes: 
 xen (4.1.2-2ubuntu1) precise; urgency=low
 .
   * Merge from Debian testing.  Remaining changes:
       - libxenstore3.0: Conflict and replaces libxen3.
       - libxen-dev: Conflict and replaces libxen3-dev.
       - xenstore-utils: Conflict and replaces libxen3.
       - xen-utils-4.1: Conflict and replaces libxen3, python-xen-3.3,
         and xen-utils-4.1.
       - Make sure the LDFLAGS value passed is suitable for use by ld
         rather than gcc.
       - Dropped:
         - debian/patches/upstream-23044:d4ca456c0c25
         - debian/patches/upstream-23104:1976adbf2b80
         - debian/patches/upstream-changeset-23146.patch
         - debian/patches/upstream-changeset-23147.patch
         - debian/patches/xen-pirq-resubmit-irq.patch
 .
 xen (4.1.2-2) unstable; urgency=low
 .
   [ Jon Ludlam ]
   * Import (partially reworked) upstream changes for OCaml support.
     - Rename the ocamlfind packages.
     - Remove uuid and log libraries.
     - Fix 2 bit-twiddling bugs and an off-by-one
   * Fix build of OCaml libraries.
   * Add OCaml library and development package.
   * Include some missing headers.
 .
 xen (4.1.2-1) unstable; urgency=low
 .
   * New upstream release.
   * Build-depend on pkg-config.
   * Add package libxen-4.1. Includes some shared libs.
Checksums-Sha1: 
 ecb5a0fc54b94b0db83c50c8e078d0b73a63e7b0 2299 xen_4.1.2-2ubuntu1.dsc
 1705f472f2b8aa80e9e2a79d3e56522d88054b04 3152335 xen_4.1.2.orig-qemu.tar.gz
 ed2fbb28c0e6e332d6e4f6c44f64cc5a33201087 6595336 xen_4.1.2.orig.tar.gz
 94d05c3633ee1ef5a95227b6cf4856b7a2f234ec 98874 xen_4.1.2-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 16dff2ced72459f9398c648602d2b8c9e96181d38c64e221a3a6e1f9bed26169 2299 xen_4.1.2-2ubuntu1.dsc
 3f7ca8173f969d6a510f0f0ddb413c79856d679ab3892ac3f00964ca7f3d0325 3152335 xen_4.1.2.orig-qemu.tar.gz
 8a606e756d096c1ede3f4f98971d617e10a63eb32659e277ec45e48a9847af0d 6595336 xen_4.1.2.orig.tar.gz
 0df5ce04f2d9e2fca5fef180e5cc3f451a6859075fcebda7210540d3d6cab1cd 98874 xen_4.1.2-2ubuntu1.debian.tar.gz
Files: 
 9b04467868dab5d9afe764cbbe945458 2299 kernel optional xen_4.1.2-2ubuntu1.dsc
 e3bed6b2b70d5972c8322eeaf367df91 3152335 kernel optional xen_4.1.2.orig-qemu.tar.gz
 e8d4181d0fa66b15b50a4c2a74f5ec8b 6595336 kernel optional xen_4.1.2.orig.tar.gz
 9135af2af20faee13beb3bafa1dfa777 98874 kernel optional xen_4.1.2-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian Xen Team <pkg-xen-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8B7nIACgkQIHZ33voUATvvdwCggfgI7DcAOZ/u/09vVGVNl77q
mLUAoKUD8E9CSrwT5/HWEsK1WMB9NvYL
=IcP+
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list